@media only screen and (max-width : 480px) {
    /* small screen */
    .k-step-text {
        visibility:hidden;
    }

    .header-left {
        display:none;
    }
}

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

/*wizard form*/
.k-form-field {
    max-width: 450px;
    min-width: 300px;
}

/*layout*/
header {
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    /*min-height: 100px;*/
    width: 100%;
    padding: 10px;
    background-color: #fff;
    z-index: 1000;
    overflow: hidden;
    position: relative;
}

.header-inner {
    text-align: center;
}

.header-center {
    /*display: inline-block;*/
    flex-grow:1;
}

.header-left {
    /*float: left;
    margin-top: 30px;
    margin-left: 30px;*/
    flex:0 0 150px;
}

.header-right {
    /*float: right;
    margin-top: 10px;
    margin-right: 30px;*/
    flex: 0 0 150px;
    display:flex;
}

.header-row {
    display:flex;
}

.application-wrapper {
    min-width:300px;
    max-width:1100px;
    margin:0 auto;
}

.application-wrapper .k-wizard-step {
    max-width: 400px;
    margin: 0 auto;
}

.application-wrapper .k-wizard-content {
    overflow-x: hidden;
}

.float-right {
    float:right;
}

.inline-block {
    display:inline-block;
}

.popup-link {
    color: #006bb7;
    text-decoration: underline;
    cursor:pointer;
}

.large-instructions {
    font-size: 1.6em;
}

.med-instructions {
    font-size: 1.3em;
}

.checkbox-label {
    display:inline;
}

.submit-wrapper {
    text-align:center;
}

.center-column {
    max-width:800px;
    margin:0px auto;
}

.center-text {
    text-align:center;
}

.error-label {
    color:red;
    margin-top:10px;
    margin-bottom:10px;
    font-size:1.2em;
}
/*unit hold banner*/
#unit-hold-time-banner {
    min-height: 50px;
    position: fixed;
    bottom: 20px;
    left: 0px;
    text-align: center;
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
    background-color: lightblue;
    width: 100%;
    padding-top: 10px;
    z-index: 99999;
    font-size:0.8em;
}

#unit-hold-time-banner p {
    padding-bottom:5px;
}

    #banner-spacer {
        height: 275px;
    }

.announcements-wrapper {
    font-size: 1.3em;
    background-color: lightblue;
    margin: 0px 20px 30px 20px;
    border-radius: 6px;
    padding: 15px;
}

.instructions {
    font-size: 1.653em;
}

.rounded-button {
    border: 1px solid #266294;
    background-color: #266294;
    border-radius: 6px;
    color: #fff;
    font-size: 20px;
    line-height: 18px;
    padding: 10px 20px;
    margin: 5px;
    text-align: center;
    display: inline-block;
    transition: background-color .5s ease;
    cursor: pointer;
    text-decoration:none;
}

    .rounded-button:hover {
        text-decoration: none;
        color: #fff;
        background-color: #538fc1b5;
        border: 1px solid #538fc1b5;
    }

    .rounded-button.medium {
        width: 200px;
    }

.medium-form-wrapper {
    max-width: 500px;
    margin: 0px auto;
}

.narrow-form-wrapper {
    max-width:360px;
    margin:0px auto;
}

.complete {
    color:green;
}

.required {
    color:red;
}

.required-orange {
    color: #FFA726;
}

.panel-header h3 {
    display: inline;
}

.panel-content {
    padding: 10px;
}

.list-item {
    margin-bottom:15px;
}

.icon {
    width:40px;
    height:40px;
}

.button-row {
    margin-top:auto;
    margin-bottom:auto;
}

.button-wrapper {
    float:right;
}

.button-wrapper button {
    background-color:#fff;
    border:none;
}

.message-list-wrapper {
    
}

.message-item-inner{

}

.message-header{
    margin-bottom:10px;
}

.message-subject{

}

.message-body{

}


.applicant-message .message-item-outer {
    text-align: right;
    /*background-color: #99BEFF;*/
    border: 2px solid #99BEFF;
}

.site-message .message-item-outer {
    text-align: left;
    /*background-color: #CECECE;*/
    border: 2px solid #CECECE;
}

.message-item-outer {
    /* border: 1px solid rgba(0, 0, 0, 0.3);*/
    padding: 10px;
    border-radius: 10px;
    /*color:black;*/
    margin-bottom: 10px;
}

.unread-label {
    color: red;
}

.message-component-outer {
    max-height: calc(100vh - 150px);
    max-width:calc(100vw - 50px);
    min-height:300px;
    min-width:300px;
    width:600px;
}

.message-component-inner{
    margin:0px auto;
}

.document-component-outer {
    max-height: calc(100vh - 150px);
    max-width: calc(100vw - 50px);
    min-height: 300px;
    min-width: 300px;
    width: 600px;
}

.document-component-inner {
    margin: 0px auto;
}

.warn {
    color:red;
    margin-bottom:10px;
}

.k-loader-container {
    z-index:9999;
}

.field-note {
    font-size:0.9em;
    font-style:italic;
}
